 
 
    
      table {
    font-family: Arial, Verdana, sans-serif;
    
    }  
Body {font-family:Arial, Verdana, sans-serif;
font-size: 14px;}

h1 {font-family: Verdana, Arial, sans-serif;
    font-size: 30px;
}

h2 {
    font-size: 20px;
}

p {
    font-size: 14px;
    font-family: Verdana, Arial, sans-serif;
}
    
